@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';




$warehousingrefineby__widget--bg-color: $black__blueish--200;
$warehousingrefineby__widget--color: $white;
$warehousingrefineby__no-filters--color: $grey__default--900;

$warehousingrefineby__info-container--font-style: italic;

$warehousingrefineby__checkbox--padding-left: 2*$container-spacing-default__third;
$warehousingrefineby__checkbox-label-after--width: 14px;
$warehousingrefineby__checkbox-label-after--height: 14px;
$warehousingrefineby__checkbox-label-after--margin-top: 2px;
$warehousingrefineby__checkbox-label-before--background-size: 14px;

$warehousingrefineby__main-container--padding: 2*$container-spacing-default__third 2*$container-spacing-default__third $container-spacing-default__third 2*$container-spacing-default__third;
$warehousingrefineby__main-container__label--margin:10px 0 5px 1px;
$warehousingrefineby__main-container__checkbox--padding: 0 14px 6px 1px;
$warehousingrefineby__main-container__icon-size: 28px;
$warehousingrefineby__main-container__icon--margin: 2px 0 2px 0;
$warehousingrefineby__main-container__filter--margin4: -10px;
